﻿@charset "utf-8";

/* 우리반 급훈 */
.class_slogun096 {position:relative; width:100%; height:100%; background:#fff; border-radius:50px; border: 3px solid #ffb8b8;}
.class_slogun096 .slogun_img {position:absolute; top:-30px; left:-35px; width:65px; height:96px; }
.class_slogun096 .slogun_img img {width:100%; height:100%;}
.class_slogun096 h2 {width:33%; height:55px; float:left; line-height:55px; text-align:center; font-size:20px; color:#1d74a6; letter-spacing:-1px; background:url(/images/sch/co/cb/template/00096/main/096_class_slogun_bar.gif) no-repeat 151px center;}
.class_slogun096 p { width:60%; height:55px; zoom:1; font-family:"NotoM"; font-size:16px; color:#444; line-height:55px;  overflow:auto; }


/* 메인 비주얼 */
.main_visual{ width:730px; height:290px; border-radius:10px; float: left;  overflow:hidden;}
.main_visual img{width:730px;}

/* 로그인 */
.m_login_box096 {position:relative; width:100%; height:100%;  border-radius:10px; border:1px solid #ccc; background:#fff url(/images/sch/co/cb/template/00096/main/096_login_bg.png) no-repeat right top;}
.m_login_box096 .m_login { width:100%; }
.m_login_box096 .m_login h2{ font-size:18px;color:#333;padding: 20px 0 0 0;text-align: center;}
.m_login_box096 .input_sbox { }
.m_login_box096 .m_login dl{margin-bottom: 0;}
.m_login_box096 .m_login .input_box {margin: 15px 17px 0;}
.m_login_box096 .m_login .input_box input{width:168px;height:26px;line-height:26px;border:solid 1px #ccc;font-size:11px;color:#666;padding:0 7px;margin-bottom: -1px;}
.m_login .btn_login {width: 140px; height:27px; display:block; margin:10px auto; border-radius: 13px;background-color: #f78777;color:#fff;font-size: 14px;text-align:center;line-height: 25px;font-weight: bold;}
.m_login_box096 .help {overflow:hidden; width:152px; margin: 0 auto;}
.m_login_box096 .help li{ float:left; font-size:11px; letter-spacing:-1px;  }
.m_login_box096 .help li:first-child { margin-right:8px;}
.m_login_box096 .help li a { display:block; color:#a3a3a3;}
.m_login_box096 .help li:first-child a {color:#a3a3a3;}
.m_login_box096 .help li a:hover { text-decoration:underline}

/* 로그인 후 */
.m_login p.btn_login{  top:132px; }
.input_box p { font-size:13px; color:#555; margin:0 0 0 15px; }
.input_box p span {font-weight:bold; color:#048bdd;}
.m_login p.btn_login {width: 150px;height:27px;display:block;position:absolute;top: 125px;left: 33px;border-radius: 13px;background-color:#ff5f5f;color:#fff; font-size: 14px;text-align:center;line-height: 25px;}
.m_login_box096 .help .btn_modi {bottom:0;}
.m_login_box096 .help li.btn_modi {width: 150px;height:25px;border:1px solid #ccc;display:block;border-radius: 13px;background-color: #fff;color:#ccc;font-size: 14px;text-align:center;line-height: 25px;}

/* 우리반시간표 */
.schedule096{position:relative;  width:100%; height:100%; border-radius:10px; overflow:hidden; border: 1px solid #ccc; background: #fff;}
.schedule096 .schedule_img img {position:absolute; left:20px; top:20px; width:25px; height:25px;}
.schedule096 h2 {height:50px; font-size:18px; line-height:60px;  color:#333; background:#fff;text-align: center;letter-spacing: -1px;}
.schedule096 .inner{height:180px; padding-top:14px; overflow:auto; white-space:nowrap; background:#fff; /*! border-radius:0 0 10px 10px; */ /*! border:1px solid #c8d1db; */ /*! border-top:none; */}
.schedule096 table{ width:100%; font-size:12px; font-family:'돋움',Dotum;}
.schedule096 table th { text-align:center; color:#007995; padding:0 8px; line-height:26px; background: url(/images/sch/co/cb/template/00096/main/096_bg_timetable.png) no-repeat center;}
.schedule096 table th:first-child {background:none;}
.schedule096 table td {padding:6px 2px; line-height:18px; font-size:11px; text-align:center; color:#666}
.schedule096 table td b {color:#00778d;}
.schedule096 table th:first-child, .schedule096 table td:first-child{ border-left:0}

/* 게시판01 */
.notice096 {position:relative; float:left; width:100%; height:100%; overflow:hidden;  border:1px solid #ccc; border-right:0; border-radius:10px 0 0 10px; background: #fff; }
.notice096 h2{padding:20px 0 0 20px; font-size:18px; font-family:"NotoM";  color:#016aba;}
.notice096 h2 span {color:#588fe3;}
.notice096 .list_box{overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:10px 20px; line-height:26px;}
.notice096 .list_box li{background:url(/images/sch/co/cb/template/00096/main/096_notice_dot.png) no-repeat 0 9px; overflow:hidden; font-size:12px; padding-left:12px; line-height:25px;}
.notice096 .list_box li a{ color:#555}
.notice096 .list_box li a:hover{ text-decoration:underline;}
.notice096 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice096 .list_box li span.date { float:right; color:#797979;}
.notice096 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:20px; top:20px; width:17px; height:17px; background:url(/images/sch/co/cb/template/00096/main/096_btn_more.png) no-repeat;}

/* 게시판02 */
.notice096_02 {position:relative; float:left; width:100%; height:100%; overflow:hidden; border:1px solid #ccc; border-left:1px dashed #ccc; border-radius:0 10px 10px 0; background: #fff;}
.notice096_02 h2{padding:20px 0 0 20px; font-size:18px; font-family:"NotoM"; color:#009e8a;}
.notice096_02 h2 span {color:#588fe3;}
.notice096_02 .list_box{overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:10px 20px; line-height:26px; *line-height:24px}
.notice096_02 .list_box li{background:url(/images/sch/co/cb/template/00096/main/096_notice_dot2.png) no-repeat 0 9px; overflow:hidden; font-size:12px; padding-left:12px; line-height:25px;}
.notice096_02 .list_box li a{ color:#555}
.notice096_02 .list_box li a:hover{ text-decoration:underline;}
.notice096_02 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice096_02 .list_box li span.date { float:right; color:#797979;}
.notice096_02 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:20px; top:20px; width:17px; height:17px; background:url(/images/sch/co/cb/template/00096/main/096_btn_more.png) no-repeat;}

/* 포토갤러리 */
.gallery096{ position:relative; width:100%; height:100%; float:left;  overflow:hidden; border-radius:10px; border:1px solid #ccc; background:#ffb8b8;}
.gallery096 h2 {position:absolute; left:10px; top:15px; width:200px; height:60px; font-size:18px; font-family:"NotoR"; line-height:24px; margin-left: 20px;}
.gallery096 ul{ overflow:hidden; padding:55px 19px 3px 34px;}
.gallery096 ul li {width:150px; float:left; margin-left:20px; }
.gallery096 ul li:first-child  {margin-left:0; }
.gallery096 ul li a{ color:#555; font-size:12px; font-family:'돋움',Dotum;}
.gallery096 ul li a:hover{ text-decoration:underline}
.gallery096 ul li a .img {display:block; border:1px solid #c8d1db;}
.gallery096 ul li a .img img {width:100%; height:100px;}
.gallery096 ul li a .txt {display:block; margin-top:10px; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery096 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:20px; top:20px; width:17px; height:17px; background:url(/images/sch/co/cb/template/00096/main/096_btn_more.png) no-repeat;}

/* 카테고리 */
/* .category096{ position:relative; width:100%; height:100%; border:1px solid #ccc;  background:#fff; float:left; border-radius:10px;}
.category096 h2 {display:none; height:50px; font-size:18px;line-height: 50px; color:#333; text-align: center;letter-spacing: -1px;}
.category096 ul{height: 167px;font-family:'돋움',Dotum;border-radius: 0 0 10px 10px; }
.category096 li {width:49.5%; padding:18px 0; font-size:12px;line-height:20px; text-align:center; border-bottom:1px dashed #ccc; float:left;}
.category096 li:nth-child(odd){border-right:1px dashed #ccc;}
.category096 li img{display:block; width:61px; height:43px; margin:0 auto; padding-bottom:3px}
.category096 li a {display:block;color:#666; font-size:14px; font-family:"NotoR"; }
.category096 li a:hover { color:#333; text-decoration:underline}
 */
.category096 {position:relative;  width:100%; height:100%; border-radius:10px; overflow:hidden; border: 1px solid #ccc; background: #fff;}
.category096 h2{border-radius:10px 10px 0 0; height:50px; font-size:18px; line-height:60px;  color:#333; background:#fff;text-align: left; padding-left:60px; letter-spacing: -1px; border-bottom: 1px solid #d2d2d2;}
.category096 h2 img {position:absolute; left:22px; top:20px; width:25px; height:25px; }
.category096 ul {height:233px; overflow:hidden; overflow-y:auto;}
.category096 li {font-size:13px; height:39px; line-height:39px; border-bottom: 1px solid #d2d2d2; background:#fff url(/images/sch/co/cb/template/00095/main/bul_dot2.gif) no-repeat 24px 16px; padding-left:36px;}
.category096 li a { display:inline-block; color:#666; letter-spacing:-0.05em;}
.category096 li a:hover { color:#a3a3a3; text-decoration:underline}
.category096 li:last-child { border-bottom:none;}



@media (max-width: 800px) {
	
	#container,
	.main_content,
	.class_slogun096, .notice096, .notice096,.category096, .schedule096, .schedule096 .inner,
	.survay {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		
	#container{ padding-top:70px}
	.main_content {width:100%; padding:20px 2.5% 20px; min-height:100%;}
	
	.main_visual,.notice096, .notice096, .class_slogun096, .m_login_box096, .category096,
	.schedule096, .gallery096, .survay   {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	
	/* 메인 비주얼 */
	.main_visual{ width:100%; height:100%}
	.main_visual img { width:100%; height:auto}
	
	
	/* 게시판 영역 */
	.board_box {width:auto;}
	
	/* 게시판01 */
	.notice096 {width:100%; border-right:1px solid #ddd; border-radius:10px;  -webkit-box-sizing:border-box; , -moz-box-sizing:border-box; box-sizing:border-box; }
	
	/* 게시판02 */
	.notice096_02 {width:100%; border-left:1px solid #ddd;  border-radius:10px; -webkit-box-sizing:border-box; , -moz-box-sizing:border-box; box-sizing:border-box; }

	/* 행사앨범 */
	
	.gallery096 h2 {position:relative; left:auto; top:auto; height:60px; font-size:18px; font-family:"NotoR"; line-height:60px;  -webkit-box-sizing:border-box; , -moz-box-sizing:border-box; box-sizing:border-box;}
	.gallery096 h2 br {display:none;}
	.gallery096 ul{ overflow:hidden; padding:3px 19px;height:200px}
	.gallery096 ul li {width:100%; float:left; margin:0 0 15px ; height:100px }
	.gallery096 ul li:nth-child(odd) {margin-left:0;}
	.gallery096 .btn_more{top:25px;}


	/* 로그인 */
	.m_login_box096 { display:none}

	/* 카테고리 */
	.category096 {width:100%;}
	.category096 ul {height:217px;}
	.category096 li {line-height:32px;}
	.category096 li:nth-child(3), .category096 li:nth-child(4){border-bottom:0;}

}
